import { LitElement } from 'lit';
export declare const ICON_EMPIRE = "icon-empire";
export declare class IconEmpireComponent extends LitElement {
    static readonly defaultTagName = "icon-empire";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
